package com.palacesun.engine.log;

import com.palacesun.masking.log.vo.EncryLogVO;
import java.text.SimpleDateFormat;

public class DblogClient {
   private static final String HOST = "192.168.2.218";
   private static final int PORT = 32378;
   private static final SimpleDateFormat sdf = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");

   public static void inputAuditLog(EncryLogVO encryLogVO) {
   }

   private static void generate(String message) {
   }
}
